
Figure - Bug #118400
【IOVDEV-31451】【VC1】【100】【台架】【EE环境】【副屏】【设置-文字修改大小】设置页切换文字大
小，文字大小精度条拖动，上划桌面打开edge浏览器，edge浏览器闪退
2023-05-31 18:26 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230530 14.01

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

执行monkey稳定性测试-edge浏览器显示多个web页

【操作步骤】

1.副屏点击edge浏览器-显示edge浏览器web页，上划显示副屏桌面

2.点击副屏设置页，点击显示选项修改文字大小，拖动字体修改精度条

3上划副屏打开edge浏览器

【实际结果】

1.副屏切换文字大小选项,拖动文字大小进度，上划进程，显示副屏桌面，打开edge浏览器，edge浏览器显示闪退

【期望结果】

1.副屏切换文字大小选项,拖动文字大小进度，上划进程，显示副屏桌面，打开edge浏览器，edge浏览器正常显示页面数据，无闪退

【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第147次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

概率：偶像问题只出现一次，此问题不好复现，无视频
SN：HRYTTESTVINID0402

History

#1 - 2023-05-31 19:02 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118400/118400

#2 - 2023-05-31 19:27 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

浏览器报错，此问题在系统侧无法处理，需要应用自己处理，请同步此信息给客户，谢谢

------------

05-30 14:03:44.718 25710 25710 F DEBUG   : * 

05-30 14:03:44.718 25710 25710 F DEBUG   : Build fingerprint: 'HiPhi/PassengerDisplay_CN/PassengerDisplay:12/SKQ1.220201.001/3388:user/test-keys'

05-30 14:03:44.718 25710 25710 F DEBUG   : Revision: '0'

05-30 14:03:44.718 25710 25710 F DEBUG   : ABI: 'arm64'

05-30 14:03:44.718 25710 25710 F DEBUG   : Timestamp: 2023-05-30 14:03:44.399136012+0800

05-30 14:03:44.718 25710 25710 F DEBUG   : Process uptime: 0s

05-30 14:03:44.718 25710 25710 F DEBUG   : Cmdline: com.microsoft.emmx

05-30 14:03:44.718 25710 25710 F DEBUG   : pid: 20944, tid: 20944, name: .microsoft.emmx  >>> com.microsoft.emmx <<<

05-30 14:03:44.718 25710 25710 F DEBUG   : uid: 10024

05-30 14:03:44.718 25710 25710 F DEBUG   : signal 6 (SIGABRT), code 1 (SI_QUEUE), fault addr -------

05-30 14:03:44.718 25710 25710 F DEBUG   : Abort message: 'Attempted to retrieve value from failed HIDL call: Status(EX_TRANSACTION_FAILED):

'DEAD_OBJECT: ''

05-30 14:03:44.718 25710 25710 F DEBUG   :     x0  0000000000000000  x1  00000000000051d0  x2  0000000000000006  x3  0000007fc0760370

05-30 14:03:44.718 25710 25710 F DEBUG   :     x4  626f1f322f221f39  x5  626f1f322f221f39  x6  626f1f322f221f39  x7  7f7f7f7f7f7f7f7f

05-30 14:03:44.718 25710 25710 F DEBUG   :     x8  00000000000000f0  x9  4834f96d8cefd27b  x10 0000000000000000  x11 ffffff80fffffbdf

05-30 14:03:44.718 25710 25710 F DEBUG   :     x12 0000000000000001  x13 0000000000000e7c  x14 0000007fc075f180  x15 0000000034155555

05-30 14:03:44.718 25710 25710 F DEBUG   :     x16 0000007631f0a060  x17 0000007631ee6560  x18 0000007652326000  x19 00000000000051d0

05-30 14:03:44.718 25710 25710 F DEBUG   :     x20 00000000000051d0  x21 00000000ffffffff  x22 000000731569388c  x23 0000000000000000

05-30 14:03:44.718 25710 25710 F DEBUG   :     x24 00000073156b645e  x25 0000000000000001  x26 0000007318de015c  x27 0000007316017000

05-30 14:03:44.718 25710 25710 F DEBUG   :     x28 b40000733fccb3b0  x29 0000007fc07603f0

05-30 14:03:44.718 25710 25710 F DEBUG   :     lr  0000007631e9695c  sp  0000007fc0760350  pc  0000007631e96988  pst 0000000000001000

05-30 14:03:44.718 25710 25710 F DEBUG   : backtrace:

05-30 14:03:44.718 25710 25710 F DEBUG   :       #00 pc 0000000000051988  /apex/com.android.runtime/lib64/bionic/libc.so (abort+168) (BuildId:

369edc656806aeaf384cbeb8f7a347af)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #01 pc 0000000000635210  /apex/com.android.art/lib64/libart.so (art::Runtime::Abort(char const)+708) (BuildId:

5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #02 pc 0000000000016bc4  /system/lib64/libbase.so (android::base::SetAborter(std::__1::function<void (char

const*)>&&)::$_3::__invoke(char const*)+80) (BuildId: 96895dcea0300fc102132e9762aef6bc)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #03 pc 0000000000016184  /system/lib64/libbase.so (android::base::LogMessage::~LogMessage()+368) (BuildId:

96895dcea0300fc102132e9762aef6bc)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #04 pc 00000000000453b0  /system/lib64/libhidlbase.so (android::hardware::details::return_status::onValueRetrieval()

const+244) (BuildId: c608f6971797e3ae95b93820aa139249)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #05 pc 000000000001cba8  /system/lib64/libmediadrm.so (android::DrmHal::isCryptoSchemeSupported(unsigned char

const*, android::String8 const&, android::DrmPlugin::SecurityLevel, bool*)+140) (BuildId: 818c4550b9f276c4b5c1d057fd1f70ac)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #06 pc 000000000005da58  /system/lib64/libmedia_jni.so (android_media_MediaDrm_isCryptoSchemeSupportedNative(
JNIEnv*, _jobject*, _jbyteArray*, _jstring*, int)+740) (BuildId: fb416a2228c7df4b06fcb137a8ac303f)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #07 pc 00000000001a1998  /system/framework/arm64/boot-framework.oat (art_jni_trampoline+136) (BuildId:

364630dc67cc42de72bbf8bfa3e8fc62d039543b)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #08 pc 0000000000211608  /apex/com.android.art/lib64/libart.so (nterp_helper+152) (BuildId:

5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #09 pc 000000000030f650  /system/framework/framework.jar (android.media.MediaDrm.isCryptoSchemeSupported+12)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #10 pc 00000000002115a4  /apex/com.android.art/lib64/libart.so (nterp_helper+52) (BuildId:

5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #11 pc 0000000000631086  /system/priv-app/com.microsoft.emmx_134305015/com.microsoft.emmx_134305015.apk

(org.chromium.media.MediaDrmBridge.create+58)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #12 pc 0000000000218be8  /apex/com.android.art/lib64/libart.so (art_quick_invoke_static_stub+568) (BuildId:

5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #13 pc 000000000028600c  /apex/com.android.art/lib64/libart.so (art::ArtMethod::Invoke(art::Thread*, unsigned int*,

unsigned int, art::JValue*, char const*)+220) (BuildId: 5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #14 pc 000000000062d838  /apex/com.android.art/lib64/libart.so (art::JValue

art::InvokeWithVarArgs<art::ArtMethod*>(art::ScopedObjectAccessAlreadyRunnable const&, _jobject*, art::ArtMethod*, std::_va_list)+452) (BuildId:

5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #15 pc 000000000062dd2c  /apex/com.android.art/lib64/libart.so (art::JValue

art::InvokeWithVarArgs<_jmethodID*>(art::ScopedObjectAccessAlreadyRunnable const&, jobject*, _jmethodID*, std::_va_list)+96) (BuildId:

5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #16 pc 0000000000495134  /apex/com.android.art/lib64/libart.so (art::JNI<false>::CallStaticObjectMethodV(JNIEnv*,

_jclass*, _jmethodID*, std::_va_list)+620) (BuildId: 5dc9131f1682d0e95179a6a72087253c)

05-30 14:03:44.718 25710 25710 F DEBUG   :       #17 pc 0000000001e7c4a4 

/system/priv-app/com.microsoft.emmx_134305015/com.microsoft.emmx_134305015.apk!libchrome.so (BuildId: 479ea3c3bbb5175d7f4da1c6cfa954696f30cf1c)

------------

#3 - 2023-05-31 20:46 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-31 20:46 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

第三方自身问题

#5 - 2023-05-31 20:47 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
